/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:

	Eric Meyer					:: http://meyerweb.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com

-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

article, aside, figure, footer, header, nav, section, details, summary {display: block;}

/* Handle box-sizing while better addressing child elements:
   http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */

/* Responsive images and other embedded objects */
/* if you don't have full control over `img` tags (if you have to overcome attributes), consider adding height: auto */
img,
object,
embed {max-width: 100%;}

/*
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
	In fact, it *will* cause problems with Google Maps' controls at small size.
	If this is the case for you, try uncommenting the following:

#map img {
		max-width: none;
}
*/

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted.
	you'll have to restore the bullets within content,
	which is fine because they're probably customized anyway */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before,
blockquote:after,
q:before,
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: separate; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}

small {font-size: 85%;}

strong {font-weight: bold;}

td, td img {vertical-align: top;}

/* Make sure sup and sub don't mess with your line-heights http://gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button,
input[type=button] {width: auto; overflow: visible;}

/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover
   (commented out as usage is rare, and the filter syntax messes with some pre-processors)
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}
*/

/* let's clear some floats */
.clearfix:after { content: " "; display: block; clear: both; }

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
  float: left;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/bundles/vikop/css/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('/bundles/vikop/css/fonts/slick.eot');
    src: url('/bundles/vikop/css/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/bundles/vikop/css/fonts/slick.woff') format('woff'), url('/bundles/vikop/css/fonts/slick.ttf') format('truetype'), url('/bundles/vikop/css/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: #333;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style placeholders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

/* let's give blockquotes *some* default styling, because unstyled blockquotes are dangerous */
blockquote {padding: 16px; background: #eee;}


.slider-slider {
  padding: 1em;
  margin: 25px 5px !important;
}

.lifted p {
        font-size:16px;
        font-weight:bold;
}

.lifted {
        position:relative;
        /*max-width:300px;*/
        /*padding:1em;*/
        margin:2em 10px 4em;
        background:#fff;
    text-align: center;
        border-radius:4px;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-border-radius:4px;

}

.lifted:before,
.lifted:after {
        content:"";
        position:absolute;
        z-index:-2;
        bottom:15px;
        left:10px;
        width:50%;
        height:20%;
        max-width:300px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}

.lifted:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
       -moz-transform:rotate(3deg);
        -ms-transform:rotate(3deg);
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}



/* Media queries
-------------------------------------------------------------------------------*/

.inner {
  width: 1280px;
}

header {
  background: url('/bundles/vikop/css/images/head_line.png');
  height: 134px;
}

.head-inner {
  background-image: url('/bundles/vikop/css/images/bgrnd_head.png');
  height: 134px;
  background-repeat: no-repeat;
  margin: auto;
}

.logo {
  background-image: url('/bundles/vikop/css/images/logo.png');
  background-repeat: no-repeat;
  width: 110px;
  height: 111px;
  display: block;
  margin: 12px 0 0 35px;
  float: left;
}

.logo-text {
  background: url('/bundles/vikop/css/images/vikop.png') no-repeat;
  height: 65px;
  width: 375px;
  margin: 12px 12px 11px 12px;
  float: left;
}

.head-menu {
  float: right;
  width: 200px;
  margin: 40px 0 0 0;
}

nav {
  margin-top: -44px;
  height: 44px;
  line-height: 44px;
  color: #5c5c5c;
  font-size: 16px;
}
nav ul {
  z-index: 1000;
  overflow: hidden;
  padding-left: 135px;
}

nav li.root-li {
  padding: 0;
  margin: 0;
  float: left;
  list-style: none;
  text-align: center;
  position: relative;
}

nav li.root-li:hover, nav li.root-li.active {
  background: -webkit-linear-gradient(#fbe860, #d09301);
}

nav li.root-li:hover a.root-li-a, nav li.root-li.active a.root-li-a {
  color: #fff;
}

nav a.root-li-a {
  display: block;
  padding: 0 18px;
  color: #5c5c5c;
  text-decoration: none;
}

nav li.root-li ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 275px;
  display: none;
  position: absolute;
}

nav li.root-li:hover ul {
  display: block;
}

nav li.root-li ul li {
  border-left: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  float: none;
  margin: 0;
  text-align: left;
  background: white;
  z-index: 9;
}

nav li.root-li ul a {
  text-decoration: none;
  font-size: 12px;
  padding: 0 10px;
  color: #5c5c5c !important;
  display: block;
}

nav li.root-li ul li:hover {
  background: #e9e9e9;
}

footer {
  width: 1280px;
  margin: auto;
  margin-top: 90px;
}

footer, footer a, footer a:hover {
  color: #ddd;
}

.footer-left,
.footer-right {
  height: 430px;
  position: relative;
}

.footer-left {
  width: 30%;
  background: url(http://api.thumbr.it/whitenoise-325x370.png?background=4574cf&noise=2a166d&density=55&opacity=13);
  border-right: 1px solid #2a166d;
  float: left;
  padding: 20px;
}

.footer-right {
  width: 70%;
  float: left;
  background: #222;
  padding-top: 10px;
}

.clr { clear: both; }

.foot-logo {
  text-align: center;
  padding-bottom: 20px;
  border-bottom: 1px dashed #2a166d;
  margin-bottom: 20px;
}

.foot-contacts .address {
  background: url('/bundles/vikop/css/images/addressess.png') no-repeat;
  text-decoration: none;
}
.foot-contacts .phone {
  background: url('/bundles/vikop/css/images/phone.png') no-repeat;
}
.foot-contacts .email {
  background: url('/bundles/vikop/css/images/email.png') no-repeat;
}

.foot-contacts .address,
.foot-contacts .phone,
.foot-contacts .email {
  line-height: 25px;
  padding-left: 35px;
  margin-bottom: 20px;
}

.foot-contacts li {
  display: block;
}
.foot-contacts {
  border-bottom: 1px dashed #2a166d;
}

.footer-r-col {
  padding: 10px;
  width: 25%;
  float: left;
  /*height: 100%;*/
}

.footer-r-col h2,
.footer-r-col h2 a {
  font-size: 16px;
  font-weight: 100;
  color: #dd9912;
  margin-bottom: 20px;
}

.footer-r-col a {
  text-decoration: none;
  display: block;
  margin-bottom: 12px;
  margin-left: 10px;
  font-size: 14px;
}

.footer-r-col a:hover {
  color: #fff;
}

article {
  width: 1280px;
  margin: auto;
}

h1 {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 30px;
  display: block;
}

h2 {
  font-size: 15px;
  margin-top: 8px;
  margin-bottom: 15px;
  display: block;
}

h3 {
  font-size: 14px;
  margin-top: 8px;
  margin-bottom: 15px;
  display: block;
}

dt {
  float: left;
  font-weight: bold;
  margin-right: 10px;
}

dd {
  margin-bottom: 10px;
}

.text-center {
  text-align: center;
}

.btn {
  background: -webkit-linear-gradient(#fbe860, #d09301);
  /*line-height: 30px;*/
  display: inline-block;
  text-decoration: none;
  padding: 10px 15px;
  color: #fff;
  font-size: 16px;
  border-radius: 2px;
  box-shadow: 0 0 5px #aaa;
}

.btn:hover {
  color: #fff;
  box-shadow: inset 0 0 8px #aaa;
}

.bg {
  background: rgba(0,0,0,.9);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  display: none;
}

.popup {
  display: none;
  border-radius: 5px;
  position: absolute;
  width: 500px;
  left: 50%;
  margin-left: -250px;
  top: 30px;

  border: 5px solid #205e90;
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
  background-color: #fff;
}

.popup-head {
  padding: 17px 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 100;
}

.popup-form {
  padding: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
}

.popup-label {
  text-align: right;
  font-weight: bold;
  padding-right: 25px;
  vertical-align: middle;
  line-height: 30px;
}

.popup .row {
  margin-bottom: 20px;
  padding: 0 20px;
}

.popup input[type=text],
.popup input[type=email],
.popup select {
  border: 1px solid #ddd;
  font-size: 14px;
  padding: 5px 5px;
  vertical-align: middle;
  border-radius: 5px;
  outline: none;
  width: 100%;
}

.popup [type=submit], .popup button {
  border: none;
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 4px;
}

.popup button {
  background-color: #fff;
  color: #000;
  border: 1px solid #ddd;
  margin-right: 10px;
  outline: none;
}

.popup button:hover {
  opacity: 0.9;
}

.popup-footer {
  text-align: right;
  padding: 10px 20px 20px 0;
}

.success {
  background-color: #009966;
  padding: 10px;
  color: #fff;
  margin: 10px 0;
}

.index-ad {
  text-align: center;
}

.index-ad .col-4 img {
  display: inline;
  vertical-align: middle;
}

.index-ad .col-4 span {
  margin-top: 23px;
  font-size: 15px;
  margin-left: 10px;
  display: inline-block;
}

.slide {
  text-align: center;
  outline: none;
}

.slide-index {
  border: 5px solid #f0be05;
  border-radius: 90px;
  width: 90px;
  height: 90px;
  display: inline-block;
  text-align: center;
  line-height: 80px;
  font-size: 50px;
  color: #4574cf;
  -webkit-transition: width .5s, height .5s, -webkit-transform .5s, font-size .5s, line-height .5s;
  transition: width .5s, height .5s, transform .5s, font-size .5s, line-height .5s;
}

.slide-index:hover {
  width: 112px;
  height: 112px;
  line-height: 100px;
  font-size: 65px;
  cursor: pointer;
}

.slide-title {
  display: block;
  margin-top: 20px;
  font-style: italic;
}

.book-online {
  margin-top: 50px;
  text-align: center;
}

.book-online a {
  width: 80%;
}

.slider-slider {
  margin-bottom: 50px !important;
}

.slider {
  position: relative;
  text-align: center;
  width: 950px;
  min-height: 425px;
}

.slider img {
  height: 425px;
  position: absolute;
}


.slider .slider-caption {
  position: absolute;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  left: 0;
  right: 0;
  padding: 20px;
  color: #fff;
  font-size: 14px;
  line-height: 1.3em;
}

.index-share {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-right: 20px;
}

.art-menu {
  margin-top: 50px;
}

.art-menu-top,
.art-menu-bottom {
  display: inline-block;
  height: 30px;
  min-width: 100px;
  padding-left: 10px;
  padding-right: 30px;
  overflow: hidden;
}

.art-menu-top {
  background: #2a166d url(/bundles/vikop/css/images/header_menu1_phon.jpg) top right no-repeat;
}

.art-menu-bottom {
  margin-top: 2px;
  background: #dd9912 url(/bundles/vikop/css/images/header_menu2_phon.jpg) top right no-repeat;
}

.art-menu-top a,
.art-menu-bottom a {
  color: #fff;
  line-height: 30px;
  font-size: 12px;
  margin-right: 10px;
  text-decoration: none;
}

.art-menu-top a:hover,
.art-menu-bottom a:hover {
  text-decoration: underline;
}

.index-news {
  margin-top: 30px;
}

.new-items {
  margin-top: 20px;
}

.new-item {
  margin-bottom: 20px;
  font-size: 14px;
  overflow: hidden;
  height: 100px;
}

.new-date {
  color: #f0be05;
}

.new-title {
  text-decoration: none;
  color: #000;
}

.new-title:hover {
  text-decoration: underline;
  color: #000;
}

.index-news h3 {
  font-weight: bold;
}

.guests {
  padding: 10px 5px;
  border: 1px solid #aaa;
}

.guest {
  background: #f0f0f0;
  padding: 10px;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  height: 580px;
}

.guest-pic {
  background: #fff;
  display: inline-block;
}

.guest-pic img {
  padding: 5px;
  border: 1px solid #aaa;
}

.guest-name {
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  margin: 10px 0;
}

.guest-about {
  height: 95px;
  color: #888;
  font-size: 12px;
}

.guest-text {
  font-size: 14px;
  font-weight: bold;
}

.diploma {
  text-align: center;
  margin-top: 30px;
  position: relative;
}

.caption {
  position: absolute;
  top: 40%;
  left: 50%;
  width: 300px;
  margin-left: -150px;
  background-color: rgba(0, 0, 0, .8);
  color: #fff;
  padding: 20px;
  font-size: 14px;
}


.side-block {
  margin: 25px 0;
}

.side-block-head {
  background: -webkit-linear-gradient(#fbe860, #d09301);
  padding: 10px 5px;
  font-size: 14px;
  color: #fff;
}

.side-block-content {
  padding: 5px 0;
}

.side-block-content .menu {
  /*list-style: square inside;*/
  /*text-align: left;*/
  list-style: none;
}

.side-block-content .menu .root-li {
}

.side-block-content .menu .root-li a {
  padding: 10px 5px;
  color: #000;
  text-decoration: none;
  display: block;
}

.side-block-content .menu .root-li a:hover {
  background-color: #eee;
}

.side-links {
  /*text-align: left;*/
}

.side-links a:hover {
  text-decoration: none;
}

.side-links a {
  color: #000;
}

.side-block-content p {
  font-size: 13px;
  margin-bottom: 5px;
}

.side-block-content {
  text-align: left;
}

.side-search input[type=text] {
  width: 65%;
  float: left;
}

.side-search input[type=submit] {
  width: 30%;
  float: right;
}

.side-search input[type=submit],
.side-search input[type=text] {
  height: 25px;
  outline: none;
}

.top-search {
  position: relative;
}

.top-search input[type=text] {
  height: 35px;
  line-height: 35px;
  padding-left: 35px;
  border-radius: 5px;
  border: 1px solid #aaa;
  box-shadow: inset 0 0 10px #aaa;
  outline: none;
  width: 100%;
}

.top-search input[type=submit] {
  position: absolute;
  z-index: 100;
  left: 5px;
  width: 25px;
  height: 25px;
  border: none;
  background: url('/bundles/vikop/css/images/search.png');
  top: 5px;
  color: transparent;
}

.top-search input[type=submit]:hover {
  opacity: 0.5;
}

.slider-reasons {
  margin: 0 5px;
}

.archive a {
  color: #000;
  margin: 2px 0;
  display: inline-block;
}

.content {
  padding: 25px;
}

.new-head {
  font-size: 20px;
  margin-bottom: 15px;
}

a.new-cat {
  color: #5f9db5;
  text-decoration: none;
  font-weight: bold;
}

a.new-cat:hover {
  border-bottom: 1px solid #5f9db5;
}


a.new-title {
  text-decoration: none;
  font-weight: bold;
  color: #444;
}

.new {
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  line-height: 1.5em;
}

.new:last-child {
  border-bottom: none;
}

.new-content {

}

.new-page {
  line-height: 1.5em;
  font-size: 14px;
}

.new-page ul {
  list-style: initial;
}
.new-page ul, .new-page ol {
  margin-left: 15px;
}

.new-page img {
  max-width: 100%;
  height: initial;
}

.new-page table {
  border-collapse: collapse;
}

.new-page table td {
  border: 1px solid #ddd;
  padding: 5px;
}

.new-foot {
  margin-top: 15px;
  font-size: 12px;
  color: #999;
}

.new {
  overflow: hidden;
}

.new-left {
  width: 30%;
  float: left;
}

.new-right {
  width: 70%;
  float: left;
}

b {
  font-weight: bold;
}

p {
  margin-bottom: 20px;
}

.side-block-content ul {
  list-style: initial;
}

.side-block-content ul ul {
  margin-left: 10px;
  display: none;

  list-style: none;
}

a.guest-url {
  color: inherit;
  text-decoration: none;
}

.pagination {
  display: inline-block;
}

.navigation {
  text-align: center;
  font-size: 16px;
  color: #d09301;
}

.navigation a {
  color: #000;
}